html,
body {
	background: #f7f9fb;
	font: 16px "Roboto Condensed", arial;
	height: 100%;
}
h2 {
	margin: 0;
	padding: 0;
	line-height: 1.6em;
}
h2 i {
	opacity: 0.3;
}
a {
	text-decoration: none;
	color: #ffffffa6;
	transition: all 0.3s ease 0s;
}
table a {
	color: #3e3e3e;
}
table a:hover {
	color: #000;
}
.top {
	/* 	box-shadow: rgb(0 0 0 / 15%) 0px 1px 0px 0px;
	text-align: center;
	position: relative;
	background: radial-gradient(circle, #ececec 0%, #ececec 69%);
	position: relative; */
}
.logo {
	background: #fff;
	padding: 15px 15px 15px 15px;
	border-radius: 0 45px 45px 0;
	width: 80px;
	box-shadow: 0 35px 72px 0 rgb(0 0 0 / 26%);
	height: fit-content;
}
.logo img {
	width: 100%;
}
.w-100 {
	width: 100%;
}
.h-100 {
	height: 100%;
}
.menu {
	position: relative;
	background: #fff;
	box-shadow: 0 35px 72px 0 rgb(0 0 0 / 26%);
	box-sizing: content-box;
	border-radius: 45px 0 0 45px;
	display: flex;
	height: fit-content;
	width: fit-content;
}
.menu-2 {
	border-radius: 45px;
}
.menu a {
	color: #9c9c9c;
	font: 400 16px "Roboto Condensed", arial;
	display: block;
	padding: 15px 12px;
	position: relative;
}
.menu a.active {
	background: #d32918;
	color: #fff;
}
.menu a:last-child {
	padding-right: 15px;
}
.menu a:first-child {
	padding-left: 15px;
	border-radius: 45px 0 0 45px;
}
.menu-2 a:last-child {
	padding-right: 15px;
	border-radius: 0 45px 45px 0;
}
.menu a i {
	transition: opacity 0.3s;
	opacity: 0.5;
}
.menu a:not(.active):hover i {
	opacity: 0.8;
}
.noti {
	position: absolute;
	top: -6px;
	right: 6px;
	z-index: 3;
	background: #696969;
	color: #fff;
	font: 400 12px "Roboto Condensed", arial;
	border-radius: 200px;
	display: flex;
	width: 16px;
	height: 16px;
	align-items: center;
	justify-content: center;
}
/*
.menu2 i {
	display: block;
	font-size: 30px;
	margin-bottom: 10px;
}
.menu2 {
	box-shadow: 0px 7px 31px 0px rgba(0, 0, 0, 0.05);
}
 .menu2 a {
	display: inline-block;
	color: #333;
	font: 16px/1.2em "Roboto Condensed", arial;
	position: relative;
	margin-left: 15px;
	margin-right: 15px;
	vertical-align: middle;
}
.menu2 a.active::after {
	content: "";
	background: #d32918;
	position: absolute;
	bottom: -3px;
	left: 0;
	height: 5px;
	width: 100%;
}
.menu2 a span {
	display: block;
} */
.btn {
	display: inline-block;
	padding: 4px 8px;
	border: none;
	text-decoration: none;
	cursor: pointer;
	font: 16px/1.1em "Roboto Condensed", arial;
}
.btn-1 {
	background: rgba(255, 255, 255, 0.1);
	transition: all 0.3s;
}

.btn-1:hover {
	background: rgba(255, 255, 255, 0.3);
}
.btn.btn-lg {
	padding: 0.6em 1.2em;
	font: 400 25px/1.1em "Roboto Condensed", arial;
}
.text-right {
	text-align: right;
}
.text-left {
	text-align: left;
}
.text-center {
	text-align: center;
}
.alert {
	font: 400 20px/1.3em "Roboto Condensed", arial;
	color: #00000094;
	text-align: center;
	background: #fff;
	margin: 3rem 0;
	padding: 20px 30px;
	display: inline-block;
	max-width: 100%;
	box-shadow: 0 35px 72px 0 rgba(0, 0, 0, 0.26);
	border-radius: 30px;
}
.alert i {
	font-size: 53px;
	color: #0000006b;
	margin-bottom: 8px;
}
.alert-2 {
	font: 400 17px/1.3em "Roboto Condensed", arial;
	color: #00000094;
	padding: 20px 30px;
	text-align: center;
	background: #fff;
	border-radius: 30px;
	box-shadow: 0px 4px 6px 0 rgb(0 0 0 / 6%);
}

label {
	display: block;
	font: 16px/1.2em "Roboto Condensed", arial;
	margin-bottom: 5px;
	cursor: pointer;
	white-space: nowrap;
}
.form-control {
	display: block;
	border: 0;
	background: #fff;
	padding: 9px 10px;
	width: 100%;
	border-radius: 5px;
	box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.11),
		0 1px 3px 1px rgba(60, 64, 67, 0.02);
}
textarea.form-control {
	min-height: 90px;
	max-width: 100%;
}
.select {
	position: relative;
	display: block;
	width: 100%;
}

.select select {
	background-color: #fff;
	padding: 9px 10px;
	border: 0;
	-webkit-appearance: button;
	appearance: button;
	outline: none;
	border-radius: 5px;
	padding-right: 30px;
	width: 100%;
	box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.11),
		0 1px 3px 1px rgba(60, 64, 67, 0.02);
}

.select::before {
	content: "\f107";
	font-family: FontAwesome;
	position: absolute;
	top: 0;
	right: 0;
	width: 32px;
	height: 100%;
	text-align: center;
	font-size: 19px;
	line-height: 38px;
	color: #ae342b;
	pointer-events: none;
}
.select select option {
	padding: 30px;
}
.btn-2 {
	background: #505050;
	color: #fff;
	padding: 9px 14px;
	border-radius: 30px;
}
.btn-3,
.btn-2,
.btn-icon {
	transition: all 0.3s ease;
}
.btn-3:hover,
.btn-2:hover {
	transform: scale(0.95);
}
.btn-2:hover {
	color: #fff;
}
.dataTables_paginate .paginate_button {
	border: none !important;
}
.btn-3,
.dataTables_wrapper .dataTables_paginate .paginate_button,
.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	min-width: 37px !important;
	background: #696969 !important;
	color: #fff !important;
	padding: 10px 11px !important;
	margin-left: 3px;
	margin-right: 3px;
	border-radius: 30px !important;
	border: none !important;
	font: 16px/1.1em "Roboto Condensed", arial !important;
	box-shadow: none !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
	background: #fff !important;
	color: #696969 !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button:active {
	background: none !important;
	border: 0 !important;
	box-shadow: none !important;
	color: #333 !important;
}
.btn-2 i {
	color: #ffffff2b;
}
.btn-3:hover {
	color: #fff !important;
}
input:focus,
textarea:focus {
	outline: none;
}
.bs-1 {
	box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.11),
		0 1px 3px 1px rgba(60, 64, 67, 0.02);
}
.form-group {
	margin-bottom: 1rem;
}
.card-body {
	background: #fff;
	padding: 15px;
}
.card-header {
	background: #696969;
	color: #fff;
	padding: 15px;
	border-radius: 20px 20px 0 0;
}
::selection {
	background: #d32918;
	color: #fff;
}
::-moz-selection {
	background: #d32918;
	color: #fff;
}
::placeholder,
select,
inp3ut {
	color: #565656;
}
.label-1 {
	display: inline-block;
	font: 15px/1.2em "Roboto Condensed", arial;
	background: #696969;
	color: #fff;
	border-radius: 5px;
	padding: 0 5px;
}
.label-1 a {
	color: #fff;
}
.cursor-pointer {
	cursor: pointer;
}
.cursor-default {
	cursor: default;
}
.label-2 {
	display: inline-block;
	font: 15px/1.2em "Roboto Condensed", arial;
	background: #696969;
	color: #fff;
	border-radius: 5px;
	padding: 0 5px;
}
.pr {
	position: relative;
}
.separador {
	position: relative;
	text-align: center;
}
.separador.mt-5 {
	margin-top: 5rem !important;
}
.separador::after {
	content: "";
	height: 1px;
	background: #50505021;
	width: 100%;
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 2;
}
.separador span {
	position: relative;
	z-index: 3;
	display: inline-block;
	font: 17px/1.2em "Roboto Condensed", arial;
	background: #d32918;
	color: #fff;
	border-radius: 30px;
	border: 8px solid #f7f9fb;
	padding: 0.5em 1em;
	/* box-shadow: 0px -8px 5px 1px #50505021; */
}

.select.moneda {
	width: 110px;
	margin-left: -6px;
}
.select.moneda select {
	background: #f3f3f3;
}
ul.ks-cboxtags {
	list-style: none;
}
ul.ks-cboxtags li {
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 7px;
}
.noselect,
.no-select {
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Old versions of Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none;
}
ul.ks-cboxtags li label {
	display: inline-block;
	background-color: #fff;
	color: #000;
	border-radius: 5px;
	white-space: nowrap;
	margin: 3px 0px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: transparent;
	transition: all 0.2s;
	box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.11),
		0 1px 3px 1px rgba(60, 64, 67, 0.02);
}

ul.ks-cboxtags li label {
	padding: 9px 12px 5px;
	cursor: pointer;
}

ul.ks-cboxtags li label::before {
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "FontAwesome";
	font-weight: 900;
	font-size: 12px;
	padding: 2px 6px 2px 2px;
	content: "\f067";
	transition: transform 0.3s ease-in-out;
}

ul.ks-cboxtags li input[type="checkbox"]:checked + label::before {
	content: "\f00c";
	transform: rotate(-360deg);
	transition: transform 0.3s ease-in-out;
}

ul.ks-cboxtags li input[type="checkbox"]:checked + label {
	background-color: #d32918;
	color: #fff;
	transition: all 0.2s;
}

ul.ks-cboxtags li input[type="checkbox"] {
	display: absolute;
	width: auto !important;
}
ul.ks-cboxtags li input[type="checkbox"] {
	position: absolute;
	opacity: 0;
}
::placeholder {
	color: #00000038;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #00000038;
}
::-ms-input-placeholder {
	color: #00000038;
}
textarea[name="texto"] {
	min-height: 200px;
}
.wrap-img {
	background: #fff;
}
div.dt-buttons {
	display: block;
	float: none;
	clear: both;
	text-align: center;
}
input,
select,
textarea {
	display: inline-block;
	border: 0;
	background: #fff;
	padding: 8px 10px;
	width: 100%;
	border-radius: 5px;
	box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.11),
		0 1px 3px 1px rgba(60, 64, 67, 0.02);
}
textarea {
	min-height: 160px;
	max-width: 100%;
	min-width: 100%;
	width: 100%;
}
th {
	border-bottom: 5px solid #d32918 !important;
}
table.dataTable.no-footer {
	border-bottom: 0px solid #d32918 !important;
	margin-bottom: 1em;
}
.dataTables_wrapper .dataTables_filter input {
	margin: 0 !important;
}
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc {
	filter: grayscale(1) !important;
}
select {
	border: 0 !important;
}
.dataTables_wrapper select {
	width: auto !important;
}
th {
	text-align: left;
}
th.acciones {
	text-align: center;
}
.volverusha {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.volverusha:hover {
	transform: translateY(-50%) scale(0.95);
}
.ocultame {
	position: absolute;
	bottom: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 999;
}
.border-hijo {
	margin-left: 1rem;
	margin-right: 1rem;
	border-radius: 0 0 5px 5px;
	padding: 1.5rem;
	margin-top: 0rem;
	border-top: none;
	background: linear-gradient(180deg, #c7c7c700, #0000001c);
}
* {
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	outline-width: 0;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
	outline: none;
}
.picker--opened .picker__holder {
	border-radius: 5;
	border-color: rgba(0, 0, 0, 0.1);
}
.con-acciones {
	display: flex;
}
.con-acciones input {
	flex: 1;
}

.dia > .acciones {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 3;
}
.agregar-item,
.quitar-seccion,
.quitar-item,
.mover-seccion,
.mover-item {
	opacity: 0.1;
	transition: all 0.2s ease-in-out;
}
.dia:hover .quitar-seccion,
.dia:hover .agregar-item,
.dia:hover .mover-seccion,
.hora:hover .btn {
	opacity: 1;
}
.form-control.xl {
	padding: 13px 14px;
}
.btn-4 {
	color: #b9b9b9;
}
.btn-4:hover {
	color: #d32918;
}
.seccion > .mover {
	position: absolute;
	right: 100px;
	top: 100%;
	z-index: 1;
	transform: translateY(-50%);
}
.seccion > .quitar {
	position: absolute;
	right: 50px;
	top: 100%;
	z-index: 1;
	margin-top: -50px;
	transform: translateY(-50%);
}
.mb-6 {
	margin-bottom: 4rem;
}
.seccion:nth-child(even) .border-hijo {
	background: linear-gradient(180deg, #82252500, #d3291821);
}

.cirmed {
	position: relative;
}
.cirmed span {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -12px;
	z-index: 99;
	width: 24px;
	height: 24px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 !important;
	background: #696969;
	color: #fff;
	border-radius: 60px;
	transition: 0.3s all ease;
	cursor: pointer;
}
.guardar {
	position: fixed;
	bottom: 15px;
	right: 15px;
	z-index: 55;
}
table.dataTable tbody th,
table.dataTable tbody td {
	padding: 0;
}
td a {
	padding: 10px 1px;
}
td:not(.acciones) a {
	display: block;
	padding: 10px;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
.input-icon {
	position: relative;
}

.input-icon input {
	padding-left: 33px;
}

.input-icon i {
	position: absolute;
	left: 10px;
	top: 10px;
	color: #00000020;
}
.input-icon .loading-ac {
	left: auto;
	right: 10px;
}
.no-sugerido {
	color: #f00;
}
.caja-1 {
	border-radius: 45px;
	color: #a0a0a0;
	font: 400 13px/1.6 "Roboto Condensed", arial;
	text-align: left;
	position: relative;
	background-color: #fff;
	box-shadow: 0 1px 2px 0 rgb(60 64 67 / 11%), 0 1px 3px 1px rgb(60 64 67 / 2%);
}
.caja-1 b {
	font-size: 18px;
}
.caja-1 i {
	font-size: 50px;
	padding: 0 30px 0 10px;
	color: #d32918;
}
.ef-1 {
	transition: all 0.3s ease;
}
.ef-1:hover {
	transform: scale(0.95);
}
.btn-i {
	width: 48px;
	height: 48px;
	padding: 0;
	border-radius: 100px;
	display: flex !important;
	align-items: center;
	justify-content: center;
	border: none;
	cursor: pointer;
	color: #717171;
	transition: all 0.3s ease;
	background: #e6e6e6;
	box-shadow: 0 1px 2px 0 rgb(60 64 67 / 11%), 0 1px 3px 1px rgb(60 64 67 / 2%);
}
.btn-i i {
	font-size: 24px;
}
.btn-i:hover {
	transform: scale(0.95);
}
.btn-i.rojo {
	background: #d32918 !important;
	color: #fff !important;
}
.btn-i.floppy {
	position: fixed;
	bottom: 130px;
	right: 20px;
	z-index: 999;
}
.btn-i.enviar-pdf {
	position: fixed;
	bottom: 72px;
	right: 20px;
	z-index: 999;
}
.btn-i.descargar-pdf {
	position: fixed;
	bottom: 14px;
	right: 20px;
	z-index: 999;
}
.btn-i.clonar-receta {
	position: fixed;
	bottom: 14px;
	left: 20px;
	z-index: 999;
}
.paciente-clonar-receta {
	position: fixed;
	bottom: 64px;
	left: 20px;
	z-index: 999;
}
.btn-i.paciente-descargar-pdf {
	position: fixed;
	bottom: 64px;
	right: 20px;
	z-index: 999;
}
.form-disabled input,
.form-disabled textarea {
	opacity: 0.5;
	text-decoration: none;
	pointer-events: none;
	cursor: not-allowed;
}
.disabled {
	opacity: 0.5;
	text-decoration: none;
	pointer-events: none;
	cursor: not-allowed;
}

/*toggle multi state switch*/
.toggle_radio {
	background: #696969;
	margin: 0 auto;
	border: 1px solid #717171;
	overflow: hidden;
	padding: 0 !important;
	border-radius: 50px;
	position: relative;
	box-sizing: content-box;
	width: 300px;
	box-shadow: 0 1px 2px 0 rgb(60 64 67 / 11%), 0 1px 3px 1px rgb(60 64 67 / 2%);
}
.toggle_radio > * {
	float: left;
}
.toggle_radio input[type="radio"] {
	display: none;
}
.toggle_radio label {
	font: 17px/1.4em "Roboto Condensed", arial;
	color: #fff;
	display: block;
	width: 100px;
	height: 100%;
	padding: 6px 0;
	border-radius: 50px;
	cursor: pointer;
	z-index: 2;
	position: relative;
	text-align: center;
	margin: 0;
}
.toggle_option_slider {
	width: 100px;
	height: 100%;
	position: absolute;
	z-index: 1;
	top: 0;
	border-radius: 50px;
	transition: all 0.4s ease;
}

#first_toggle:checked ~ .toggle_option_slider {
	background: #2ecc71;
	left: 0px;
}
#second_toggle:checked ~ .toggle_option_slider {
	background: rgba(255, 255, 255, 0.3);
	left: 100px;
}
#third_toggle:checked ~ .toggle_option_slider {
	background: #d32918;
	left: 200px;
}
.label-2.aprobado {
	background: #2ecc71;
}
.label-2.rechazado {
	background: #d32918;
}
.c-rojo {
	color: #d32918 !important;
}
